
PAMP - Bug #304

Work Permission (اصدار تصاريح العمل) notes (Client Reviews)

03/23/2017 04:52 PM - Osama Zgool

Status: Closed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Work Permission Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Salary Amount should be not less than 60 per month, if the period selected yearly or weekly also should not be less the 60 per

month.

History

#1 - 03/26/2017 03:08 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/09/2017 05:06 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

Client Reviews applied.

Issue Closed.

Files

WORK_PERIM_PAGE_3.JPG 233 KB 03/23/2017 Osama Zgool
